.logingrid{
	/* width: auto; */
	/* margin: auto; */
	/* padding-top: 30px; */
	background: #fff;
	z-index: 90;
	/* flex: 1 0 52%; */
}
p.txt-left{
	text-align: center;
	font-size: 18px;
}
h1.txt-left{
	text-align: center;
	font-size: 18px;
}
p.sub-text{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #737474;
}
.heading-left{
	font-weight: 800;
    color: #003b64;
    font-size: 18px;
    padding: 5px 5px 5px 5px;
    text-transform: capitalize;
}
a:hover{
    text-decoration: none;
}
.box2sccc{
    border: 2px solid #ccc;
    border-radius: 5px;
}
.wid310{
	width: 310px !important;
}
.wid350{
	width: 350px;
}
.wid366{
    width: 366px;
}
.wid110{
    width: 110px;
}
.fleft{
	float: left;
}
.mar5{
	margin: 5px;
}
.box2sccc{
	border: 2px solid #ccc;
	border-radius: 5px;
}
.brdrad{
	border-radius: 5px;
}
.padl10{
	padding-left: 10px;
}
.padl20{
	padding-left: 20px;
}
.pad10{
	padding: 10px;
}
.martop10{
	margin-top: 10px
}
.martop15{
	margin-top: 15px;
}
.martop30{
	margin-top: 30px;
}
.marb15{
	margin-bottom: 15px;
}
.in-blk {
    display: inline-block;
}
.control-label {
	color: black;
    padding-top: 7px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 15px;
}
.form-control{
	padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    width: 305px;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.but-sub {
    background-color: #005ea6;
    border-radius: 4px;
    color: #fff !important;
    box-shadow: inset 0 -1px 1px #003b64;
    text-shadow: none;
    font-weight: 700;
	font-size: 15px;
	padding: 10px 20px;
	width: 330px;
	border: none;
}

.main-nav-wrapper{display: none;}
.global-header .logo {margin: 9px 0 0 0;}
#ftr_menu{display: none;}
.global-header-wrap{height: 80px !important;}
#ftr_disclaimer{border-top: 0; padding: 10px 0px;}
#footer{background: none;}
#ftr_rights{ text-align: center}
.padt15{padding-top: 15px;}
.wid330{width: 330px;text-align: left;}
.grad-box:not(.no-hover):hover {box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);}
.pad30{padding: 30px;}
.global-header{min-height: 80px !important;}
.grad-box{background: #fff;}
.martop-20{ margin-top: -20px;}
.mar0a{
	margin: 0 auto;
}
.warMes{
	width: 20px;
	height: 20px;
	float: left
}
.warMes img{
	max-width: 100%;
}
.warTex{
	font-size: 13px;
	color: #bb0628;
	float: left;
	padding-left: 5px;
	font-weight: 600;
}
.warCol {
	border-color: #bb0628;
}

.errWarn{
	border: 2px solid #bb0628;
	padding: 10px;
}

.errImg{
	width: 45px;
	float: left;
	margin-top: 5px;
}

.errMsg{
	color: #231f20;
	float: left;
	width: 250px;
	padding-left: 10px;
	font-weight: 600;
	font-size: 13px;
}
.errImg img{
	max-width: 100%;
}
.txtalnjst{
	text-align: justify;
}
.forgot_userid, .forgot_password{
	float: right;
}

.regNote {
    border: 3px solid #308800;
    padding: 10px;
}

.regMsg {
    color: #231f20;
    float: left;
    width: 300px;
    padding-left: 8px;
    font-weight: 600;
    font-size: 13px;
}
.faq-icon{
	float: left;
	width: 44px;
	margin-right: 10px;
}

.faq-copy{
	float: left;
	width: 205px;
	font-size: 14px;
	font-weight: 700;
}

.marb10 {
	margin-bottom: 10px;
}
.signin-faq{
	display: none;
}
.login-hero div{
	flex: 1;
}
.login-hero img{
	max-width: 324px;
	/* padding-top: 10px; */
	margin-left: 0px;
	border-radius: 0px 5px 5px 0px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}
.login-flex{
	display: flex;
	margin: 30px auto;
	/* width: 67%; */
	/* align-items: center; */
	justify-content: center;
	padding-bottom: 50px;
}